/* iCheck plugin Flat skin, male
----------------------------------- */
.icheckbox_flat-male,
.iradio_flat-male {
    display: block;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 28px;
    background: url(icon-gender-male.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-male {
    background-position: 0 0;
}
    .icheckbox_flat-male.checked {
        background-position: -22px 0;
    }
    .icheckbox_flat-male.disabled {
        background-position: -44px 0;
        cursor: default;
    }
    .icheckbox_flat-male.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-male {
    background-position: -90px 0;
}
    .iradio_flat-male.checked {
        background-position: -113px 0;
    }
    .iradio_flat-male.disabled {
        background-position: -132px 0;
        cursor: default;
    }
    .iradio_flat-male.checked.disabled {
        background-position: -154px 0;
    }

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_flat-male,
    .iradio_flat-male {
        background-image: url(icon-gender-male@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* iCheck plugin Flat skin, male
----------------------------------- */
.icheckbox_flat-female,
.iradio_flat-female {
    display: block;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 28px;
    background: url(icon-gender-female.png) no-repeat;
    border: none;
    cursor: pointer;
}

.icheckbox_flat-female {
    background-position: 0 0;
}
    .icheckbox_flat-female.checked {
        background-position: -22px 0;
    }
    .icheckbox_flat-female.disabled {
        background-position: -44px 0;
        cursor: default;
    }
    .icheckbox_flat-female.checked.disabled {
        background-position: -66px 0;
    }

.iradio_flat-female {
    background-position: -90px 0;
}
    .iradio_flat-female.checked {
        background-position: -112px 0;
    }
    .iradio_flat-female.disabled {
        background-position: -132px 0;
        cursor: default;
    }
    .iradio_flat-female.checked.disabled {
        background-position: -154px 0;
    }

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (-moz-min-device-pixel-ratio: 1.5),
       only screen and (-o-min-device-pixel-ratio: 3/2),
       only screen and (min-device-pixel-ratio: 1.5) {
    .icheckbox_flat-female,
    .iradio_flat-female {
        background-image: url(icon-gender-female@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

.icheck-male{
	float:left;
}
.icheck-female{
	float:left;
	margin-left:5px;
}